您尚未登录。

#1 2018-10-09 11:36:39

jonlubas
封禁
注册时间: 2018-10-07
帖子: 23

YAOURT安装一个软件出错 请问怎样解决

socksrr-libev-git”
make: *** [Makefile:387:all] 错误 2
==> 错误: 在 build() 中发生一个错误。
    正在放弃...
==> 错误:Makepkg 无法构建 shadowsocksrr-libev-git.
==> 重新构建 shadowsocksrr-libev-git ?[y/N]
==> -----------------------------------
==> y
==> 编辑 PKGBUILD ? [Y/n] ("A" 忽略)
==> ----------------------------
==>

请将 $VISUAL 添加到环境变量
示例:
export VISUAL="vim" (在 ~/.bashrc)

离线

#2 2018-10-09 11:38:34

jonlubas
封禁
注册时间: 2018-10-07
帖子: 23

Re: YAOURT安装一个软件出错 请问怎样解决

sudo pacman -Ss shadowsocksrr
仓库里又找不到

哎呀   我等这爬墙呢

离线

#3 2018-10-09 15:51:40

依云
a.k.a. 百合仙子
所在地: 一个等待妹纸出现的地方
注册时间: 2011-08-21
帖子: 4,861
个人网站

Re: YAOURT安装一个软件出错 请问怎样解决

你怎么又换 pacman 了?应该 yaourt shadowsocksrr 啊。

离线

#4 2018-10-09 15:54:18

jonlubas
封禁
注册时间: 2018-10-07
帖子: 23

Re: YAOURT安装一个软件出错 请问怎样解决

依云 说:

你怎么又换 pacman 了?应该 yaourt shadowsocksrr 啊。

yao不过去啊

离线

#5 2018-10-09 16:03:11

依云
a.k.a. 百合仙子
所在地: 一个等待妹纸出现的地方
注册时间: 2011-08-21
帖子: 4,861
个人网站

Re: YAOURT安装一个软件出错 请问怎样解决

出问题了啊,但是你没有给出足够的信息呢。

给你这个吧: https://mega.nz/#!a492lSCY!Ls8-jF-ME3l3 … ta1Auh5Qyo

离线

#6 2018-10-09 17:04:12

apersonlikesc
兔子春
所在地: 喧闹之地
注册时间: 2018-01-21
帖子: 68
个人网站

Re: YAOURT安装一个软件出错 请问怎样解决

yaourt不是不维护了吗…


越过山丘,遇见十九岁的我

离线

#7 2018-10-09 17:58:37

jonlubas
封禁
注册时间: 2018-10-07
帖子: 23

Re: YAOURT安装一个软件出错 请问怎样解决

apersonlikesc 说:

yaourt不是不维护了吗…

我很久没来 能说说为什么不维护了吗  LINUX的牛人就是这个样子 兴趣过了就撂挑子不干 你还没有办法责问他 因为并不是他的义务

离线

#8 2018-10-10 15:19:48

Kurobac
小白
注册时间: 2018-05-12
帖子: 74

Re: YAOURT安装一个软件出错 请问怎样解决

https://wiki.archlinux.org/index.php/AUR_helpers
另外编译出错和aur helper的关系多半是不大的。
如果你只是想用ssr的话,你可以试试electron-ssr(貌似不支持ssrr的几个加密方式)。

最近编辑记录 Kurobac (2018-10-10 15:28:43)


# pacman -Syu

离线

#9 2018-10-18 17:34:51

jonlubas
封禁
注册时间: 2018-10-07
帖子: 23

Re: YAOURT安装一个软件出错 请问怎样解决

Kurobac 说:

https://wiki.archlinux.org/index.php/AUR_helpers
另外编译出错和aur helper的关系多半是不大的。
如果你只是想用ssr的话,你可以试试electron-ssr(貌似不支持ssrr的几个加密方式)。


electron-ssr没用了 不起作用啊 上次装还可以 这一次重做系统后就不管用了  奇怪啊

离线

#10 2018-10-22 16:14:28

ludashi
封禁
注册时间: 2018-10-22
帖子: 6

Re: YAOURT安装一个软件出错 请问怎样解决

现在用的是YAY 挺好用的 ELECTRON-SSR不用了 容易出错

离线

页脚